.gallery_container {
	clear: left;
}


.gallery_area {
	float: left;
	text-align: center;
	padding: 0 2px 4px 2px;
	font-size: 10px;
	text-transform: uppercase;
	cursor: pointer;
	cursor: hand;
	width: 25%;
	height: 130px;
	
}

.gallery_area  .gallery_img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0px 0px 0px 0px;
	
}

@media only screen and (max-width: 1920px) {
	.gallery_area  .gallery_img {
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		margin: 0px 0px 0px 0px;
		width: 99%;
		height: 99%;
	}
	
}

@media only screen and (max-width: 980px) {
	
	.gallery_area  .gallery_img {
	width: 99%;
	height: 200px;
	margin: 0px 0px 0px 0px;
	}
	.gallery_area {
		height: 210px;
	}
}

@media only screen and (max-width: 490px) {
	
	.gallery_area  .gallery_img {
	width: 99%;
	height: 100px;
	margin: 0px 0px 0px 0px;
	}
	.gallery_area {
		height: 110px;
	}
}

